RubyGems Navigation menu

spud_core 0.8.10

Spud Core Engine

Gemfile
          gem 'spud_core', '~> 0.8.10'
  
  
  
  
  
  
  

install
          gem install spud_core -v 0.8.10
  
  
  
  
  
  
  

Total downloads 48,436

For this version 838

Show all versions (80 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - August 26, 2014 (3.14 MB)
  2. 1.0.5 - August 26, 2014 (3.14 MB)
  3. 1.0.4 - August 13, 2014 (3.11 MB)
  4. 1.0.3 - August 11, 2014 (3.08 MB)
  5. 1.0.2 - August 11, 2014 (3.06 MB)
Show all versions (80 total)